Subject: -03 reqs draft and agenda requests

From: "Carl Wallace" <[email-masked]>
Date: Sun, 24 Oct 2004 17:53:44 -0400

The -03 version of the archive requirements draft has been submitted.  It
addresses all of the editorial comments and many of the non-editorial
comments.  I adopted Larry's suggestion to include bracketed notes in the
draft to highlight areas that require further list discussion.

Also, if anyone would like a slot on the agenda during the LTANS session at
the IETF meeting let me know.  We're currently scheduled for a two hour slot
starting at 1PM on Nov. 11th.

---

From: "Carl Wallace" <[email-masked]>
Date: Mon, 25 Oct 2004 09:20:27 -0400

FYI, Peter Sylvester has posted the updated requirements doc at:
<http://ltans.edelweb.fr/draft-ietf-ltans-reqs-03.html>
http://ltans.edelweb.fr/draft-ietf-ltans-reqs-03.html.  The IETF publication
may not occur for a few days.  All of the WG drafts, and various other docs,
are available at http://ltans.edelweb.fr.